body {
    background: transparent;
    overflow-x: hidden;
    max-width: 1920px;
    margin: 0 auto;
}

li {
    list-style: none;
}

.header {
    width: 100%;
    height: 570px;
    padding-top: 45px;
    background: url(./header_img_zyst.png) no-repeat center top;
    box-sizing: border-box;
    position: initial;
}

.lg {
    position: absolute;
    left: 80px;
    z-index: 1;
}

.lg img {
    width: 268px;
}

.ztwza {
    font-size: 24px;
    position: absolute;
    right: 230px;
    background-color: #fff;
    width: 100px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border-radius: 30px;
    z-index: 1;
}

.ztwza a {
    font-size: 24px;
    color: #db4e32;
    line-height: 60px;
}

.wrapbox {
    position: relative;
    width: 1300px;
    margin: 0 auto;
}

.sy {
    position: absolute;
    right: 80px;
    text-align: center;
    float: right;
    width: 140px;
    height: 60px;
    border-radius: 30px;
    background-color: #ffffff;
    z-index: 1;
}

.fhsy {
    font-size: 24px;
    color: #db4e32;
    line-height: 60px;
}

.yy {
    background: url(./yinyan_zyst.png) no-repeat center top;
    width: 1300px;
    margin: 0 auto;
    height: 232px;
    margin-top: -100px;
}

.yybt {
    width: 100%;
    float: left;
    font-size: 28px;
    color: #000;
    display: block;
    text-align: center;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 30px;
}

.yynr {
    width: 95%;
    text-align: center;
    float: left;
    font-size: 18px;
    color: #000;
    opacity: .6;
    line-height: 32px;
    text-indent: 0;
    display: block;
    margin-top: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    padding-left: 33px;
    -webkit-box-orient: vertical;
}

.dcdt {
    width: 1300px;
    margin: 0 auto;
}

.dcdt a img {
    margin-bottom: 20px;
}

.dcdtli {
    width: 44%;
    float: left;
    border: 1px solid #ebc674;
    padding: 20px 20px;
    height: 80px;
    margin: 0px 69px 30px 0;
    box-shadow: 8px 8px #ebc674;
}

.dcdtli:hover {
    background: #e64848;
}

.dcdtli:hover a {
    color: #fff;
}

.dcdtli:hover span {
    color: #fff;
}

.dcdtli:nth-child(2n) {
    margin-right: 0;
}

.dcdtli a {
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
    height: 40px;
}

.dcdtli span {
    display: inline-block;
    color: #000;
}

.xxxgk {
    width: 1300px;
    margin: 0 auto;
    padding: 0;
}

.xxxgk ul {
    padding-left: 25px;
}

.xxgkli {
    width: 100%;
    height: 60px;
    font-size: 18px;
    border-bottom: 1px solid #ddd9d9;
    line-height: 60px;
    list-style: circle;
}

.xxgkli:hover a {
    color: #e64848;
}

.xxgkli:hover span {
    color: #e64848;
}

.xxgkli a {
    float: left;
}

.xxgkli span {
    float: right;
    color: #000;
}

.jjmt {
    width: 1300px;
    margin: 0 auto;
    height: 520px;
}

.jjmt img {
    margin-bottom: 20px;
}

.jjmt ul {
    padding: 0;
}

.jjmtli {
    width: 29%;
    float: left;
    border: 1px solid #dad5d5;
    margin: 0px 20px 10px 0px;
    padding: 20px 20px;
    height: 150px;
    box-shadow: 0px 0px 20px 4px #dad5d5;
    box-sizing: content-box;
}

.jjmtli:hover {
    background: #e64848;
}

.jjmtli:hover a {
    color: #fff;
}

.jjmtli:hover span {
    color: #fff;
}

.jjmtli:nth-child(3n) {
    margin-right: 0;
}

.jjmtli a {
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
}

.jjmtli span {
    float: left;
    margin-bottom: 10px;
    color: #000;
    font-size: 16px;
    line-height: 22px;
}

.icon-time {
    border: 0.05em solid transparent;
    box-shadow: inset 0 2px, inset 2px 0, inset -2px 0, inset 0 -2px;
    border-radius: 50%;
    width: 1em;
    height: 1em;
    display: inline-block;
    font-size: 20px;
    box-sizing: border-box;
    text-indent: -9999px;
    position: relative;
    margin-bottom: -4px;
    margin-right: 10px;
}

css-icon::before,
css-icon::after {
    content: '';
    box-sizing: inherit;
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.icon-time::before {
    height: .4em;
    border-left: 2px solid;
    -ms-transform: translate(-50%, -75%);
    transform: translate(-50%, -75%);
}

.icon-time::after {
    height: .25em;
    border-left: 2px solid;
    -ms-transform: translate(-50%, -75%) rotate(125deg);
    transform: translate(-50%, -75%) rotate(125deg);
    -ms-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.one_box {
    width: 1300px;
    margin: 10px auto;
}

.clearfix:before,
.clearfix:after {
    content: '';
    display: table;
}

.one_box .hd {
    height: 64px;
    background: url(./one_hd_zyst.png) no-repeat center;
}

.one_box .hd a {
    display: block;
    width: 100%;
    height: 100%;
}

.one_box .bd {
    margin-top: 30px;
}

.one_box .bd .l {
    width: 810px;
    height: 479px;
    box-sizing: border-box;
    padding-left: 30px;
    padding-top: 29px;
    background: url(./one_l_zyst.png) no-repeat center;
    background-size: 100%;
    float: left;
}

.one_box .bd .l a {
    width: 780px;
    height: 450px;
    display: block;
    overflow: hidden;
}

.one_box .bd .l a img {
    width: 100%;
    height: 100%;
    transition: transform 0.8s;
    -webkit-transition: transform 0.8s;
    -moz-transition: transform 0.8s;
    -o-transition: transform 0.8s;
    -ms-transition: transform 0.8s;
}

.one_box .bd .r {
    width: 430px;
    height: 479px;
    float: right;
}

.one_box .bd .r a:nth-child(1) {
    font-size: 22px;
    font-weight: bold;
    line-height: 35px;
    display: block;
    float: left;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 40px;
}

.one_box .bd .r span:nth-child(2) {
    display: block;
    width: 100%;
    float: left;
    font-size: 18px;
    color: #666666;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 11;
    -webkit-box-orient: vertical;
    margin-top: 5px;
}

.one_box .bd .r img {
    width: 100%;
    height: 248px;
    float: left;
    margin-top: 20px;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 0 10px #959595;
}

.one_box .bd .l a:hover img {
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    -ms-transform: scale(1.08);
    opacity: .9;
}

.picNews {
    overflow: hidden;
    background: #f5f5f5;
    margin: 40px 0 0;
    position: relative;
    height: 450px;
}

.picNews .c_datu {
    float: left;
    width: 780px;
    height: 450px;
    overflow: hidden;
}

.picNews .c_datu img {
    display: block;
    width: 100%;
    height: 450px;
    margin: 0 auto;
}

.picNews .c_datu img:hover {
    /*opacity: 0.9;
filter: alpha(opacity=90);*/
}

.picNews .c_xinwenright {
    margin-left: 810px;
}

.picNews .c_xinwenright .c_titxwe {
    color: #333;
    font-size: 24px;
    line-height: 35px;
    height: 70px;
    overflow: hidden;
    font-weight: bold;
    margin: 50px 20px 0 0;
    display: block;
}

.picNews .c_xinwenright .c_titxwe:hover {
    color: #015293;
}

.picNews .c_xinwenright .c_neweis {
    padding: 80px 30px 0 0;
    overflow: hidden;
}

.picNews .c_xinwenright .c_neweis span {
    float: right;
    font-size: 18px;
    color: #999;
}

.picNews .c_xinwenright .c_neweis span em {
    color: #015293;
}

.picNews .c_xinwenright .c_neweis .c_mosot {
    float: left;
    font-size: 16px;
    color: #999;
    padding-right: 25px;
    background: url(./ccyoujian_zyst.png) no-repeat right center;
}

.picNews .c_xinwenright .c_neweis .c_mosot:hover {
    color: #015293;
}

.picNews .c_xinwenright .c_newdes {
    color: #666;
    font-size: 16px;
    line-height: 30px;
    height: 270px;
    overflow: hidden;
    margin: 20px 20px 0 0;
    display: block;
}

.picNews .swiper-pagination {}

.picNews .swiper-button-prev,
.swiper-button-next {
    background: none;
    width: 33px;
    height: 63px;
}

.picNews .swiper-button-next {
    right: 521px;
}

.picNews .swiper-button-prev {
    left: 0;
}

.c_newdes br:first-child {
    display: none;
}

@media screen and (max-width: 750px) {
    .header {
        width: 100%;
        height: 300px;
        padding-top: 25px;
        background: url(./header_img_m_zyst.png) no-repeat center top;
        box-sizing: border-box;
        position: initial;
        background-size: 100%;
    }

    .wrapbox {
        width: 100%;
    }

    .lg {
        position: initial;
    }

    .ztwza {
        display: none;
    }

    .sy {
        display: none;
    }

    .dcdt {
        width: 100%;
    }

    .dcdt a img {
        width: 99%;
    }

    .dcdtli {
        width: 88%;
        float: left;
        border: 1px solid #ebc674;
        padding: 20px 20px;
        height: 80px;
        margin: 15px auto;
        box-shadow: 8px 8px #ebc674;
        font-size: 16px;
    }

    .xxxgk {
        width: 100%;
    }

    .xxxgk a img {
        width: 99%;
    }

    .xxgkli {
        line-height: 30px;
        position: relative;
        font-size: 16px;
    }

    .xxgkli a {
        width: 100%;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .jjmt {
        width: 100%;
        height: auto;
    }

    .jjmt a img {
        width: 99%;
    }

    .jjmtli {
        width: 89%;
        float: left;
        border: 1px solid #dad5d5;
        margin: 0px 20px 10px 0px;
        padding: 20px 20px;
        height: auto;
        box-shadow: 0px 0px 20px 4px #dad5d5;
    }

    .jjmtli span {
        margin-bottom: 10px;
        font-size: 16px;
    }

    .one_box {
        width: 100%;
    }

    .one_box .hd {
        height: 20px;
        background-size: 100%;
    }

    .one_box .bd .l {
        width: 100%;
        height: auto;
        background-size: 100%;
    }

    .one_box .bd .l a {
        width: 100%;
        height: auto;
    }

    .one_box .bd .l a img {
        width: 100%;
        height: 100%;
    }

    .one_box .bd .r {
        width: 100%;
        height: auto;
    }

    .one_box .bd .r a:nth-child(1) {
        font-size: 18px;
        line-height: 35px;
        margin-top: 10px;
    }

    .one_box .bd .r span:nth-child(2) {
        width: 100%;
        font-size: 16px;
    }

    .one_box .bd .r img {
        width: 100%;
    }

    .yy {
        width: 100%;
        margin-top: -40px;
    }

    .yynr {
        width: 100%;
        padding-left: 0;
    }
}